@import url('https://fonts.googleapis.com/css2?family=Kanit:wght@200&family=Montserrat:wght@500&display=swap');
body{
    background: #ffffff;
    font-family: 'Kanit', sans-serif;
}

.containerWHITE {
  position: relative;
  width: 100%;
}

.imageWHITE {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
}

.middleWHITE {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}

.containerWHITE:hover .imageWHITE {

  opacity: 0.3;
}

.containerWHITE:hover .middleWHITE {

  opacity: 1;
}

.text {
  background-color:rgba(10, 159, 204, 0.75);
  color: white;
  font-size: 16px;
  padding: 16px 32px;
}



.btn {
    margin-left: 10px;
    margin-right: 10px;
  }
  /* Boostrap Buttons Styling */
  
  .btn-default {
    font-family: Montserrat;
    font-size: 13px;
    letter-spacing: 1px;
    line-height: 15px;
    border-radius: 40px;
    background: transparent;
    transition: all 0.3s ease 0s;
  }
  
  .btn-default:hover {
    color: #FFF;
  }
  
  .btn-primary {
    font-family: Montserrat;
    font-size: 18px;
    color: #FFF;
    letter-spacing: 1px;
    line-height: 30px;
    border: 2px solid rgba(58, 133, 191, 0.75);
    border-radius: 40px;
    transition: all 0.3s ease 0s;
  }
  
  .btn-primary:hover {
    color: #FFF;
    background: rgba(10, 159, 204, 0.75);
    border: 2px solid #FFF;
  }
  
  .btn-success {
    font-family: Montserrat;
    font-size: 13px;
    color: rgba(103, 192, 103, 0.75);
    letter-spacing: 1px;
    line-height: 15px;
    border: 2px solid rgba(103, 192, 103, 0.75);
    border-radius: 40px;
    background: transparent;
    transition: all 0.3s ease 0s;
  }
  
  .btn-success:hover {
    color: #FFF;
    background: rgb(103, 192, 103, 0.75);
    border: 2px solid rgb(103, 192, 103, 0.75);
  }
  
  .btn-info {
    font-family: Montserrat;
    font-size: 13px;
    color: rgba(91, 192, 222, 0.75);
    letter-spacing: 1px;
    line-height: 15px;
    border: 2px solid rgba(91, 192, 222, 0.75);
    border-radius: 40px;
    background: transparent;
    transition: all 0.3s ease 0s;
  }
  
  .btn-info:hover {
    color: #FFF;
    background: rgba(91, 192, 222, 0.75);
    border: 2px solid rgba(91, 192, 222, 0.75);
  }
  
  .btn-warning {
    font-family: Montserrat;
    font-size: 13px;
    color: rgba(240, 173, 78, 0.75);
    letter-spacing: 1px;
    line-height: 15px;
    border: 2px solid rgba(240, 173, 78, 0.75);
    border-radius: 40px;
    background: transparent;
    transition: all 0.3s ease 0s;
  }
  
  .btn-warning:hover {
    color: #FFF;
    background: rgb(240, 173, 78, 0.75);
    border: 2px solid rgba(240, 173, 78, 0.75);
  }
  
  .btn-danger {
    font-family: Montserrat;
    font-size: 13px;
    color: rgba(217, 83, 78, 0.75);
    letter-spacing: 1px;
    line-height: 15px;
    border: 2px solid rgba(217, 83, 78, 0.75);
    border-radius: 40px;
    background: transparent;
    transition: all 0.3s ease 0s;
  }
  
  .btn-danger:hover {
    color: #FFF;
    background: rgba(217, 83, 78, 0.75);
    border: 2px solid rgba(217, 83, 78, 0.75);
  }